{
  "version": 1,
  "entries": [
    {
      "name": "debian-bookworm",
      "distro": "debian",
      "arch": "x86_64",
      "kernel_ref": "generic-6.12",
      "tarball_url": "https://images.thaloco.com/debian-bookworm-x86_64-e5000c22ea98.tar.zst",
      "tarball_sha256": "e5000c22ea9801b25425361628ea177328e0fa85181dd00775c09f77d0c5baf2",
      "size_bytes": 289965264
    }
  ]
}
